/*
Theme Name: Kadence Child
Template: kadence
Version: 1.0
*/

/******* Home Page Top Section *******/
.single-content h1.elementor-heading-title, .single-content h2.elementor-heading-title, .single-content h3.elementor-heading-title, .single-content h4.elementor-heading-title, .single-content h5.elementor-heading-title, .single-content h6.elementor-heading-title {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

#menu-item-1012 a, #menu-item-1013 a {
	color: #f8f6f2 !important;
}

.site-footer-middle-section-2 {
	margin-left: 80px;
}

.site-footer-middle-section-3 {
	margin-left: 50px;
}

.site-footer-middle-section-1 h2 {
	font-family: "Georgia", Sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	color: #F8F6F2;
}

.widget_text  {
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 22.75px;
	color: #F8F6F2B2;
}

.site-footer-middle-section-2 h2, .site-footer-middle-section-3 h2 {
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	color: #F8F6F2;
	letter-spacing: 1.4px;
	text-transform: uppercase;
}

.site-footer-middle-section-2 .widget_nav_menu a, .site-footer-middle-section-3 .widget_nav_menu a  {
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #F8F6F2B2;
	padding: 4px 0px;
}

.footer-social-button {
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	color: #F8F6F2B2 !important;
	width: 100%;
	display: inline-block;
	padding-bottom: 12px;
	text-decoration: none !important;
}

.site-bottom-footer-inner-wrap {
	border-top: 1px solid #F8F6F21A;
}

.social-button-icon {
	position: absolute;
}

.social-button-text {
	padding-left: 25px;
	position: relative;
	top: -3px;
}

/***** Gallery, Review Slider, Blogs *****/
.wowe-review-card-carousel-name {
	position: absolute;
	width: 90%;
	bottom: 50px;
}

.wowe-review-card-carousel-job-title {
	position: absolute;
	width: 90%;
	bottom: 32px;
}

.gallery-item-buttons > a {
	margin-right: 0px !important;
}

.eael-entry-wrapper {
	position: relative;
}

.eael-entry-meta {
	position: absolute;
	top: 20px;
}

.eael-post-grid .eael-entry-wrapper > .eael-entry-meta span.eael-posted-on::before, .eael-post-grid .eael-entry-wrapper > .eael-entry-header-after .eael-entry-meta span.eael-posted-on::before {
	content: "" !important;
	position: absolute;
}

.elementor-element.elementor-element-bade3e1 .eael-entry-title {
	min-height: 55px;
}

.eicon-arrow-left::before {
	content: " ";
	background-image: url(/wp-content/uploads/2026/03/layer1-2.png);
	width: 7.9px;
	display: block;
	height: 13.16px;
}

.eicon-arrow-right::before {
	content: " ";
	background-image: url(/wp-content/uploads/2026/03/layer1.png);
	width: 7.9px;
	display: block;
	height: 13.16px;
}

.gallery-item-caption-wrap.caption-style-card {
	position: absolute !important;
	bottom: 5px;
	width: 85%;
}

.gallery-item-buttons a:last-child {
	display: none;
}

.home .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap .gallery-item-thumbnail-wrap {
	height: 424px !important;
}

.home .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap .gallery-item-thumbnail-wrap img {
	border-radius: 2.83px;
}

.home .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:first-child .eael-gallery-grid-item {
	margin-left: 0px;
}

.home .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:last-child .eael-gallery-grid-item {
	margin-right: 0px;
}

#eael-filter-gallery-wrapper-73c7fbc .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:first-child {
	width: 66.5% !important;
}

#eael-filter-gallery-wrapper-73c7fbc .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:first-child .gallery-item-caption-wrap.caption-style-card {
	width: 57%;
}

#eael-filter-gallery-wrapper-73c7fbc .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:last-child {
	left: 66.5% !important;
	width: 33.5% !important;
	top: 0px !important;
}

.gallery-banner-image {
	position: relative;
	top: 15px;
	right: -70px;
}

#eael-filter-gallery-wrapper-013b776 .gallery-item-caption-wrap.caption-style-card {
	width: 100%;
}

#eael-filter-gallery-wrapper-013b776 .gallery-item-caption-wrap.caption-style-card .fg-item-title {
	margin-bottom: 5px;
	background-image: url(/wp-content/uploads/2026/03/Icon.png);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0px;
	background-size: 12.48px;
}

@media(max-width:768px){
	.site-header-row-container-inner .site-container, .site-footer-row-container-inner .site-container {
		padding-left: 20px;
		padding-right: 10px;
	}
	.site-branding a.brand img {
		max-width: 250px;
	}
	body #eael-filter-gallery-wrapper-73c7fbc .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:first-child {
		width: 100% !important;
	}
		body #eael-filter-gallery-wrapper-73c7fbc .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap:last-child {
		left: 0% !important;
		width: 100% !important;
		top: 444px !important;
	}
	.eael-filter-gallery-container div.eael-filterable-gallery-item-wrap .gallery-item-caption-wrap.caption-style-card {
		width: 100% !important;
	}
	body .elementor-element .eael-filter-gallery-wrapper .eael-filter-gallery-container div.eael-filterable-gallery-item-wrap .eael-gallery-grid-item {
	margin-left: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 20px !Imabove;
	}
	.kadence-svg-iconset svg {
		height: 1.5em;
		width: 1.5em;
		color: #F8F6F2;
	}
	body .wowe-review-card-carousel-job-title {
		width: 70%;
		bottom: 15px;
		left: 15%;
		right: 15%;
	}
	.site-footer-middle-section-2, .site-footer-middle-section-3 {
		margin-left: 0px !important;
	}
}


/*** Blogs and Extra CSS ***/
.mfp-bottom-bar {
	display: none;
}
.site-top-footer-inner-wrap h2 {
	padding: 0px 20px 0px 20px;
	font-family: "Georgia", Sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 40px;
	color: #F8F6F2 !important;
	min-height: 55px;
}
.site-top-footer-inner-wrap p {
	padding: 10px 20px 20px 20px;
	font-family: "DM Sans", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #F8F6F2B2;
	margin: 0px;
	padding: 0px;
}
.site-top-footer-inner-wrap a {
	border-radius: 120px 120px 120px 120px;
	color: #141d29 !important;
	background: #dd962c !important;
	box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
	padding: 12.17px 28.4px 12.17px 28.4px;
	font-size: 14.2px;
	font-weight: 700;
	line-height: 20.29px;
	margin-top: 25px;
}
.site-top-footer-inner-wrap .widget {
	margin-bottom: 0px !important;
}
.page-id-965 .site-top-footer-wrap {
	display: none;
}
.part-fifty {
	width: 48.50%;
	float: left;
}
#wpcf7-f1160-p965-o1 label {
	font-family: "DM Sans", Sans-serif;
	font-size: 12.36px;
	font-weight: 600;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
	line-height: 17.66px;
	letter-spacing: 0em;
	color: #364153;
}
.wpcf7-form .main input, .wpcf7-form .main textarea {
	width: 100%;
	background: #F9FAFB;
	border: 0.71px solid #D1D5DC;
	border-radius: 8.63px;
	margin-top: 5px;
	padding: 10.6px 14.13px 10.6px 14.13px;
	color: #0A0A0A80;
	font-size: 14.13px;
	font-weight: 400;
	line-height: 100%;
}
.wpcf7-form .main {
	display: inline-block;
	margin-bottom: 15px;
	width: 100%;
}
.wpcf7-form .main.policy {
	margin-top: 5px;
}
.wpcf7-form .main textarea {
	height: 128.59px;
}
.main-button {
	background-color: #DD962C;
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 16px;
	letter-spacing: 2px;
	padding: 14px 32px 14px 32px;
	margin-top: 10px !important;
	display: inline-block;
	border-radius: 9999px;
	width: 100%;
	text-align: center;
}
.main-button p {
	margin: 0;
}
.wpcf7-form-control.wpcf7-submit {
	background: transparent !important;
	padding: 0;
	line-height: 1;
}
.main-button input {
	font-family: "DM Sans", Sans-serif !important;
	font-size: 16px !important;
	color: #141D29;
	font-weight: 700;
	line-height: 24px !important;
}
.wpcf7-spinner, .wpcf7-response-output, .wpcf7-not-valid-tip {
	display: none;
}
.main .wpcf7-not-valid {
	border-color: red !important;
	color: red !important;
}
.wpcf7-form p {
	font-family: "DM Sans", Sans-serif;
	font-size: 12.36px;
	font-weight: 400;
	line-height: 20.09px;
	color: #364153;
	margin-bottom: 5px !important;
}
.wpcf7-list-item {
	margin-left: 25px;
}
.wpcf7-list-item input {
	width: auto !important;
	top: 2px;
	position: relative;
	margin-right: 5px;
	margin-left: -20px;
}

/**************** Blogs Page CSS ****************/
.header-navigation li.menu-item > a {
	text-transform: uppercase !important;
}
.categories-widget {
	float: left;
}
.search-widget {
	float: right;
}
.search-btn {
	position: absolute;
	left: -5px;
	background: transparent !important;
	top: 3px;
}
.search-input {
	border: 0.68px solid #A1A1A14D !important;
	background: #F9F9F9F2 !important;
	border-radius: 13.52px !important;
	padding: 7px 10px 7px 35px !important;
	width: 250px !important;
	color: #0A0A0A80 !important;
	font-size: 14px !important;
	font-weight: 400;
	line-height: 22px;
}
.posts-container {
	display: inline-block;
	width: 100%;
	margin-top: 25px;
}
.posts-container .blog-post-item {
	width: 32%;
	max-width: 100%;
	display: inline-block;
	margin-right: 1.6%;
	margin-bottom: 2%;
}
.posts-container .blog-post-item {
	background-color: #fff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #DBE0E680;
	border-radius: 11.88px 11.88px 11.88px 11.88px;
}
.blog-post-content {
	padding: 15px;
}
.blog-post-thumbnail .post-thumb.wp-post-image {
	width: 100%;
	border-radius: 11.88px 11.88px 0px 0px;
}
.load-more-container {
	margin-top: 50px;
	text-align: center;
}
.categories-list {
	margin: 0px;
	list-style: none;
	display: flex;
	gap: 8.45px;
}
.load-more-btn {
	border-radius: 120px 120px 120px 120px;
	color: #141d29 !important;
	background: #dd962c !important;
	box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
	padding: 8px 20px 8px 20px;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
}
.categories-list li a {
	font-family: "DM Sans", Sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 15.02px;
	color: #4A5565;
	border: 0.6px solid #E5E7EB;
	padding: 9px 14px;
	border-radius: 20153178px;
}
.categories-list li.active a {
	background: #DD962C;
	color: #FFFFFF;
}
.blog-post-date {
	padding: 25px 20px 15px 20px;
	font-family: "DM Sans", Sans-serif;
	font-size: 11.88px;
	font-weight: 400;
	line-height: 15.83px;
	color: #68778D;
}
.blog-post-title {
	padding: 0px 20px 0px 20px;
	font-family: "Georgia", Sans-serif;
	font-size: 17.81px;
	font-weight: 700;
	line-height: 27.71px;
	color: #192434 !important;
	min-height: 55px;
	margin-top: 0px !important;
}
.blog-post-title a {
	color: #192434 !important;
}
.blog-post-excerpt {
	padding: 10px 20px 20px 20px;
	font-family: "DM Sans", Sans-serif;
	font-size: 13.85px;
	font-weight: 400;
	line-height: 22.51px;
	color: #68778D;
}
.loading {
	text-align: center;
	margin: 70px auto;
	font-size: 24px;
	font-style: italic;
}
.no-posts-found {
	text-align: center;
	margin: 70px auto;
}
.all-blogs-wrapper .posts-container .blog-post-item:first-child {
	width: 66%;
}
.all-blogs-wrapper .posts-container .blog-post-item:first-child img {
	height: 320px;
	object-fit: cover;
}
.all-blogs-wrapper .posts-container .blog-post-item:first-child .blog-post-title {
	min-height: auto !important;
}
.all-blogs-wrapper .posts-container .blog-post-item:nth-child(2) {
	min-height: 458px;
	float: right;
}
.all-blogs-wrapper .posts-container .blog-post-item:nth-child(3n + 2) {
	margin-right: 0%;
}
/**************** Blog Details Page CSS ****************/
.single #inner-wrap {
	background: #ffffff;
}
.load-more-btn a {
	color: inherit !important;
	text-decoration: none !important;
}
.blog-hero {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.blog-actions {
	padding-top: 25px;
}
.related-posts {
	padding-top: 20px;
	padding-bottom: 70px;
}
.blog-content, .blog-actions, .related-posts {
	margin: 0 auto;
	max-width: 1140px;
}
.home .posts-container .blog-post-item:nth-child(3n), .single .posts-container .blog-post-item:nth-child(3n) {
	margin-right: 0%;
}
.hero-overlay {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0) 100%);
	min-height: 535px;
	display: table;
	padding-left: 10%;
	padding-right: 10%;
}
.hero-overlay .container {
	vertical-align: middle;
	display: table-cell;
}
.hero-overlay .blog-title {
	font-family: "Georgia", Sans-serif;
	font-size: 42px;
	font-weight: 700;
	line-height: 54px;
	color: #FFFFFF;
	width: 65%;
	text-align: center;
	margin: 0 auto;
}
.blog-meta {
	margin-top: 20px;
	display: flex;
	color: #FFFFFFE5;
	display: none;
}
.author-avatar {
	width: 36px;
	border-radius: 50%;
}
.blog-meta .author-name, .blog-meta .post-date, .blog-meta .read-time {
	padding: 10px 10px 5px 10px;
	font-family: "DM Sans", Sans-serif;
	font-size: 12px;
	font-weight: 600;
	line-height: 18px;
	color: #FFFFFFE5;
}
.blog-meta .post-date, .blog-meta .read-time {
	font-weight: 400 !important;
	display: flex;
}
.blog-meta .post-date img, .blog-meta .read-time img {
	width: 13.5px;
	height: 13.5px;
	margin-right: 5px;
	margin-top: 2px;
}
.container.actions-wrap {
	display: inline-block;
	width: 100%;
	border-bottom: 0.72px solid #E5E7EB;
	padding-bottom: 20px;
}
.share-icons {
	float: left;
}
.back-blog {
	float: right;
	margin-top: 20px;
}
.single hr {
	border-color: #0D7A8F;
	margin-top: 2px;
	width: 57.91px;
	float: left;
	height: 3.62px;
	margin-bottom: 25px;
}
.share-icons span {
	color: #6A7282;
	font-family: "DM Sans", Sans-serif;
	font-size: 14.48px;
	line-height: 21.72px;
	font-weight: 600;
}
.back-blog .back-btn {
	background: #0000001A;
	border: .68px solid #FFFFFF4D;
	border-radius: 22679044px;
	color: #232323;
	font-family: "DM Sans", Sans-serif;
	font-size: 13.52px;
	line-height: 20.28px;
	text-decoration: none;
	font-weight: 500;
	padding: 8px 15px;
}
.share-icons .social-avatar {
	display: inherit;
	width: 36.19px;
	margin-left: 5px;
	top: 12px;
	position: relative;
}
.back-blog .back-btn img {
	display: inherit !important;
	width: 16.9px;
	top: 4px;
	position: relative;
	right: 2px;
}
.related-posts .container > h2 {
	color: #192434;
	font-family: "Georgia", Sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 50px;
}
.blog-content p {
	margin-top: 0px;
	margin-bottom: 0px;
}

@media(max-width:768px){
    .desktop {
        display: none !important;
    }
    .mobile {
        display: block !important;
    }
	.site-main-header-wrap .site-header-row-container-inner > .site-container {
		padding: 0px 20px !important;
	}
	.site-branding a.brand img {
		max-width: 250px !important;
	}
	#mobile-toggle {
		padding: 0;
	}
	.kadence-svg-iconset svg {
		height: 1.7em !important;
		width: 1.7em !important;
	}
	.hero-overlay {
		min-height: 350px;
	}
	.hero-overlay .blog-title {
		font-family: "Georgia", Sans-serif;
		font-size: 28px;
		font-weight: 700;
		line-height: 32px;
		color: #FFFFFF;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.blog-content, .blog-actions, .related-posts {
		padding-left: 20px;
		padding-right: 20px;
	}
	.all-blogs-wrapper .posts-container .blog-post-item:first-child img {
		height: auto;
	}
	.posts-container .blog-post-item {
		width: 100% !important;
		margin-bottom: 20px;
	}
	.categories-widget {
		width: 100%;
	}
	.categories-list {
		display: inherit;
	}
	.categories-list li {
		display: grid;
		margin-bottom: 10px;
	}
	.search-widget {
		width: 100%;
		margin-top: 10px;
	}
	.search-input {
		width: 100% !important;
	}
	.site-top-footer-inner-wrap h2 {
		font-size: 32px;
		margin-bottom: 10px;
	}
	.menu-item-1012 a, .menu-item-1013 a {
		color: #F7FAFC !important;
	}
	.hero-overlay .blog-title {
		padding-top: 50px;
	}
	.share-icons .social-avatar {
		width: 30px;
		margin-left: 2px;
	}
	.back-blog .back-btn {
		font-size: 12px;
		padding: 8px 10px;
	}
	.back-blog {
		margin-top: 12px;
	}
}